CREATE TABLE [C6Storico].[ESITI_CARICAMENTI] (
	[PROGR] int NULL,
	[DATA_INIZIO] datetime NULL,
	[DATA_FINE] datetime NULL,
	[ESITO] varchar(2) NULL,
	[NOTE] varchar(256) NULL,
	[ID_ELAB] int NULL
)
GO